/* CSS Document --------------------------------
	LastUpDate]: 2012/3/13
	Version: 1.0.0
	Author: Takuma Sato / InterLink.Co.Ltd
--------------------------------------------- */


/*---------------------------------------------------
clearfix
---------------------------------------------------*/
.clearfix:after {content: ".";display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}


/*---------------------------------------------------
font-size
---------------------------------------------------*/
.txt10{font-size:80%;}
.txt11{font-size:85%;}
.txt14{font-size:111%;}
.txt16{font-size:125%;}
.txt18{font-size:138%;}


/*---------------------------------------------------
float
---------------------------------------------------*/
.f_left{
	float:left;
}
.f_right{
	float:right;
}
.c_both{
	clear:both;
}


/*---------------------------------------------------
align
---------------------------------------------------*/
.t_left{
	text-align:left;
}
.t_center{
	text-align:center;
}
.t_right{
	text-align:right;
}


/*---------------------------------------------------
v-align
---------------------------------------------------*/
.v_top{
	vertical-align:top;
}
.v_middle{
	vertical-align:middle;
}
.v_bottom{
	vertical-align:bottom;
}


/*---------------------------------------------------
margin
---------------------------------------------------*/
.m00{ margin:0;}
.m05{ margin:5px;}
.m10{ margin:10px;}
.m15{ margin:15px;}
.m20{ margin:20px;}
.m30{ margin:30px;}

.mt00{ margin-top:0;}
.mt05{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}

.mr00{ margin-right:0;}
.mr05{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}

.mb00{ margin-bottom:0;}
.mb05{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb30{ margin-bottom:30px;}
.mb35{ margin-bottom:35px;}

.ml00{ margin-left:0;}
.ml05{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}


/*---------------------------------------------------
padding
---------------------------------------------------*/
.p00{ padding:0;}
.p05{ padding:5px;}
.p10{ padding:10px;}
.p15{ padding:15px;}
.p20{ padding:20px;}
.p30{ padding:30px;}

.pt00{ padding-top:0;}
.pt05{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}

.pr00{ padding-right:0;}
.pr05{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr30{ padding-right:30px;}

.pb00{ padding-bottom:0;}
.pb05{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb30{ padding-bottom:30px;}

.pl00{ padding-left:0;}
.pl05{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl30{ padding-left:30px;}